/*
	General
*/
.ec_clear {
	clear:both;
}
.ec_ruler {
	border: solid gray 1px;
}
.ec_wrapper .ec_item {
	margin: 16px;
}
.ec_wrapper .ec_single a.textlink:before{
	content:"";
}
/*
	Filter-Formular
*/
.ec_wrapper .ec_filter #ec_form input {
	width: 140px;
	margin: 5px;
}
/*
	Item-Header
*/
.ec_wrapper .ec_item .ec_head {
}
.ec_wrapper .ec_item .ec_head .ec_singlelink {
	display: inline-block;
	margin-top: 0;
	margin-bottom: 16px;
	text-decoration: none;
}
.ec_wrapper .ec_item .ec_head .ec_singlelink:hover,
.ec_wrapper .ec_item .ec_head .ec_singlelink:active {
	text-decoration: underline;
}
.ec_wrapper .ec_item .ec_head span {
	float: right;
}

/*
	Item-Content
*/
.ec_wrapper .ec_item .ec_item_container {
	margin: 0 16px;
    overflow: auto;
}
.ec_wrapper .ec_item .ec_item_left,
.ec_wrapper .ec_item .ec_item_right {
	float: left;
	width: 50%;
}
.ec_wrapper .ec_item .ec_item_left p,
.ec_wrapper .ec_item .ec_item_right p {
	margin-top: 0;
	margin-bottom: 6px;
}

/*
	Sidebar
*/
.ec_wrapper.ec_sidebar .ec_head span,
.ec_wrapper.ec_sidebar .ec_head a,
.ec_wrapper.ec_sidebar .ec_item_left,
.ec_wrapper.ec_sidebar .ec_item_right{
	display: block;
	float: none;
}
.ec_wrapper.ec_sidebar .ec_item .ec_head .ec_singlelink {
	margin-bottom: 4px;
}